XdbeFreeVisualInfo(3X11)

NAME
XdbeFreeVisualInfo - frees information returned by XdbeGetVisualInfo().

SYNOPSIS
#include <X11/extensions/Xdbe.h> void XdbeFreeVisualInfo(
    XdbeScreenVisualInfo *visual_info)

DESCRIPTION
This function frees the list of XdbeScreenVisualInfo returned by the function XdbeGetVisualInfo().

SEE ALSO
DBE, XdbeAllocateBackBufferName(), XdbeBeginIdiom(), XdbeDeallocateBackBufferName(), XdbeEndIdiom(), XdbeGetBackBufferAttributes(), XdbeGetVisualInfo(), XdbeQueryExtension(), XdbeSwapBuffers().